<?xml version="1.0" encoding="utf-8"?>
<SkinInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Name>FMRTE 14 - Default</Name>
  <Author>BraCa</Author>
  <Version>14.0</Version>
  <RequiredFMRTEVersion>14.0</RequiredFMRTEVersion>
  <Contact>http://www.fmrte.com</Contact>
  <Path>Default</Path>
</SkinInfo>